﻿Body 
{
    font-family:huxtableregular;
    font-size:18px;
}
.divProgress {
    position:fixed;
    top:0%; 
    left:0%;
    padding:10px; 
    width:400px; 
    z-index:1001; 
    background-color:Transparent;
    color:Black;
    display:none;
}
.divBlocTexte {
    font-family:huxtableregular;
    width:800px;
    margin-top:0px;
    margin-bottom:0px;
    padding:20px;
    padding-bottom:25px;
    text-align:justify;
    -moz-box-shadow: 3px 10px 25px #4eb536;
    -webkit-box-shadow: 3px 10px 25px #4eb536;
    box-shadow: 3px 10px 25px #4eb536;
    line-height:150%;
    border-radius: 10px;
    background-color:White;
    behavior: url(/wp-content/themes/Qualhiryann/js/PIE.htc);
}
.PARA_F1_LabelTexte {
    font-family:huxtableregular;
}
.lesboutons {
    -moz-box-shadow: 3px 10px 25px #4eb536;
    -webkit-box-shadow: 3px 10px 25px #4eb536;
    box-shadow: 3px 10px 25px #4eb536;
    border-radius: 10px;
    behavior: url(/wp-content/themes/Qualhiryann/js/PIE.htc);
}
.NL_txtIns {
    -moz-box-shadow: 3px 10px 25px #4eb536;
    -webkit-box-shadow: 3px 10px 25px #4eb536;
    box-shadow: 3px 10px 25px #4eb536;
    border-radius: 10px;
    behavior: url(/wp-content/themes/Qualhiryann/js/PIE.htc);
}